package com.stericson.RootTools.containers;

import java.io.File;

public class Symlink
{
  protected final File file;
  protected final File symlinkPath;
  
  public Symlink(File paramFile1, File paramFile2)
  {
    this.file = paramFile1;
    this.symlinkPath = paramFile2;
  }
  
  public File getFile()
  {
    return this.file;
  }
  
  public File getSymlinkPath()
  {
    return this.symlinkPath;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/stericson/RootTools/containers/Symlink.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */